# LibIrcClient-Qt - a cross-platform C++ IRC library

### 0.5.0

## Introduction

LibIrcClient-Qt is a cross-platform IRC client library written with Qt 4.

## Installation

To compile LibIrcClient-Qt, do the standard mantra:

        # qmake -config (debug|release)
        # make
        # sudo make install

## Usage

Add the following line to your qmake .pro file:

        CONFIG += libircclient-qt